#booksFormPopup {
  padding: 25px 30px;

  .steps {
    margin-bottom: 30px;

    ul {
      display: flex;

      li {
        flex: 1 1 0;

        a {
          display: flex;
          position: relative;
          align-items: center;
          justify-content: flex-end;
          line-height: 1;

          &:after {
            content: '';
            width: 100%;
            position: absolute;
            height: 0;
            left: 0;
            top: 50%;
            border-bottom: 1px solid rgba(28, 103, 162, 0.54);
            @include translate(0, -50%);
          }
        }

        &:first-child {
          a {
            justify-content: flex-start;
          }
        }

        &:last-child {
          a {
            justify-content: flex-end;
          }
        }

        .step-number-wrapper {
          display: inline-block;
          background-color: white;
          padding: 0 5px;
          z-index: 1;

          .step-number-block {
            display: inline-block;
            width: 30px;
            height: 30px;
            position: relative;
            background-color: white;
            color: $blue;
            border: 1px solid $blue;
            @include border-radius(50%);
            @include transition(all, .25s);

            .number {
              position: absolute;
              left: 50%;
              top: 50%;
              @include translate(-50%, -50%);
            }
          }
        }

        .step-text-wrapper {
          display: inline-block;
          padding: 0 5px 0 10px;
          background-color: white;
          z-index: 1;
        }

        &.current, &.done {
          .current-info {
            display: none;
          }

          .step-number-wrapper {
            .step-number-block {
              background-color: $blue;
              color: white;
            }
          }
        }
      }
    }
  }

  .content {
    .title {
      display: none;
    }

    .title-steps {
      display: block;
      font-weight: bold;
      padding: 8px 15px;
      margin-bottom: 15px;
      color: #333;
      background: rgba(217, 229, 245, 0.37);
    }

    .title-finis, .form-group-label {
      display: block;
      padding: 8px 15px 0 0;
      font-weight: bold;
      color: #333;
      margin: 0;
    }

    .radio {
      position: relative;
      display: block;

      input[type="radio"] {
        display: none;
      }

      input[type="radio"] + label {
        display: block;
        width: 100%;
        align-items: center;
        text-align: center;
        color: #000000;
        font-size: 14px;
        padding: 6px 10px;
        background-color: white;
        border: 1px solid $blue;
        @include border-radius(50px);
        @include transition(all, .25s);
      }

      input[type="radio"][disabled="disabled"] + label {
        display: block;
        width: 100%;
        align-items: center;
        text-align: center;
        color: #000000;
        opacity: 0.3;
        font-size: 14px;
        padding: 6px 10px;
        background-color: white;
        border: 1px solid transparent;
        @include transition(all, .25s);
      }


      input[type="radio"]:checked + label {
        color: white;
        background: $blue;
      }
    }

    .ui-widget.ui-widget-content {
      border: 0;
      width: 100%;
    }

    .ui-datepicker {
      .ui-datepicker-header {
        background: #F1F5FB;
        border: 0;
        @include border-radius(0);
      }

      .ui-datepicker-title {
        font-weight: normal;
      }

      th {
        font-weight: normal;
        color: #999999;
        font-size: 14px;
      }

      td {
        text-align: center;
      }
    }

    .ui-button, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, html .ui-button.ui-state-disabled:active, html .ui-button.ui-state-disabled:hover {
      background: white;
      display: inline-block;
      border: 1px solid #D9D9D9;
      color: #444444;
      width: 35px;
      height: 35px;
      text-align: center;
      line-height: 27px;
      vertical-align: middle;
      margin-bottom: 10px;
      @include border-radius(50%);
      @include transition(all, .25s);
    }

    .ui-button.ui-state-active:hover, .ui-button:active, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active {
      border: 1px solid #1C67A2;
      color: white;
      background: #1C67A2;
    }

    .ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev {
      position: absolute;
      top: 4px;
      width: 30px;
      height: 30px;
      border: 0 !important;
      background-color: transparent !important;

      span {
        margin: 0;
        @include translate(-50%, -50%);
      }
    }

    .ui-datepicker .ui-datepicker-next {
      right: 5px;
      span {
        margin: 0;
        left: 65%;
        @include translate(-50%, -50%);
      }
    }

    .ui-datepicker .ui-datepicker-prev {
      left: 5px;
    }

    .ui-datepicker .ui-datepicker-next span {
      background: url("../images/icon/next.svg") no-repeat;
    }

    .ui-datepicker .ui-datepicker-prev span {
      background: url("../images/icon/prev.svg") no-repeat;
    }
  }

  .actions {
    margin-top: 15px;

    ul {
      li {
        a {
          display: block;
          width: 100%;
          background: $blue;
          border: 1px solid $blue;
          padding: 10px 25px;
          color: white;
          font-weight: 500;
          font-size: 18px;
          line-height: 32px;
          text-align: center;
          white-space: nowrap;
          vertical-align: middle;
          outline: none;
          @include border-radius(50px);
          @include transition(all, .25s);

          &:hover, &:focus {
            background: white;
            color: $blue;
          }
        }
      }
    }
  }
}
